html {width: 100%;-webkit-text-size-adjust:none;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);height: 100%;}
body {width: 100%;height: 100%;font-size: 16px;line-height: 24px;background: #fff;min-height: 100%;font-family: 'Microsoft Yahei', '微软雅黑', Arial, sans-serif;}
* {margin: 0;padding: 0;border: 0;}
ul,ul li,ol,li {}
img {vertical-align: middle;border: none;width: 100%;}
i {font: inherit;}
input,select,option {vertical-align: middle;border-radius: 0px;-moz-appearance:none;-webkit-appearance:none;appearance:none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);outline: none;}
input[type="text"],input[type="button"],input[type="submit"],input[type="reset"] {-webkit-appearance: none;appearance: none;border-radius: 0;outline: none;}
.fl {float: left;display: inline;}
.fr {float: right;display: inline;}
h1,h2,h3,h4,h5,h6,i,strong {font-weight: normal;}
select::-ms-expand { display: none; }
a {text-decoration: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
a:hover {text-decoration: none;outline: none;}
.clear {clear: both;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {zoom: 1;display: block;_height: 1px;clear: both;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{margin: 0;padding: 0;}


.top{width: 100%; height: 181px; margin: auto;background-image: url(../img/topbg.jpg)}
.topkj{width: 1400px; height: 181px; margin: auto; }
.logo{width: 650px; height: 131px; float: left; margin-top: 20px; margin-left: 20px;}
.xcc{width: 380px; height: 32px; float: right; margin-top: 35px; margin-right: 20px;}
.sousuo{width: 405px; height: 50px;float: right; margin-top: 30px;}
.search{width: 330px; height: 45px;  float: left;} 
.submit{width: 58px;height: 45px; float: left;}
.nav{width: 100%; height: 60px; margin: auto; background-color: #e6e6e6;}
.nav ul{width: 1400px; height: 60px; margin: auto;list-style: none outside none;}
.nav ul li{width: 140px; height: 60px; float: left;list-style: none outside none;}
.nav ul li a{width: 140px; height: 60px; display: block; line-height: 60px; text-align: center;color: #000;}
.nav ul li a:hover,.nav ul li a.hover{width: 140px; height: 60px; display: block; color: #fff; background-color: #168ce5;}


.bottom{width: 100%; height: 180px; margin:20px auto 0 auto; background-color: #168ce5;}
.footer{width: 1400px; height: 180px; margin: auto;}
.pnr{width: 900px; height: 100px; float: left; margin-top: 45px;}
.pnr p{color: #fff; line-height: 30px;}
.ewm{width: 300px; height: 150px; float: right; margin-top: 20px;}
.ewm1{width: 115px; height: 141px; float: right; display: block;}
.ewm a img{width: 52px; height: 63px; float: right; margin-top: 40px; margin-right: 30px;}

